/*******New styles********/
div.iaailHeaderWithinPage {
   font-family: 'oswaldregular';
   font-size: 16px;
   color: #333;
}


/*** Overriding specific element styles from layout.css ***/
body {
   background: #CCFFCC;
}


/* container */
#page {
  background: url(../images/bg-slideshowIAAIL.jpg) 50% 38px repeat-x;
}

/*Social share button*/
.connect-with-us {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 100;
}


/*Breking news, change of links color*/
.break-news a { color: #fff; white-space: nowrap; }
.break-news a:hover { color:#fff; }